table{
	height:1000px;
	width: 1000px;
	position: absolute;
	padding:5px;
	margin: 0px auto;
	}
#row1 {
	height: 210px;
	width: 1349px;
	background-color: black;
	position: absolute;
	top:-10px;
	left:-8px;
	}
#logo{
	height:210px;
	width:1000px;
	position:absolute;
	left:10px;
	top:1px;
	}
#img1 {
	background-color:black;
	width:250px;
	height:170px;
	position:absolute;
	left:1000px;
	top:20px;
	}
#row2 {
	height:70px;
	width:1351px;
	position:absolute;
	left:-10px;
	top:200px;
	background-color:#EEEEE0;
	}
#home,#aboutus,#gallery,#contactus {
	color:black;
	font-family: Century Gothic;
	font-size:28px;
	letter-spacing:2px;
	}
#home {
	position: absolute;
	right:1110px;
	top:10px;
	}
#aboutus {
	position: absolute;
	right:780px;
	top:10px;
	}
#gallery {
	position: absolute;
	right:490px;
	top:10px;
	}
#contactus {
	position: absolute;
	right:130px;
	top:10px;
	}
#home a:hover,
#aboutus a:hover,
#gallery a:hover,
#contactus a:hover {
	color: #363636;
	font-weight:bolder;
}
#home a:visited,
#aboutus a:visited,
#gallery a:visited,
#contactus a:visited {
	color:black;
	}
#row3 h3 {
font-family:Century Gothic;
font-weight:bold;
font-size:30px;
text-decoration:underline;
position:absolute;
top:260px;
left:2px;
}
#blog {
font-family:Century Gothic;
font-size:20px;
position:absolute;
top:325px;
left:2px;
}
#pic6 {
height:400px;
width:1351px;
position:absolute;
left:-10px;
top:540px;
}
#pic1,#pic2, #pic3, #pic4, #pic5 {
width:243px;
height:230px;
}
#pic1 {
position:absolute;
left:15px;
top:630px;
}
#pic2 {
position:absolute;
left:282px;
top:630px;
}
#pic3 {
position:absolute;
left:545px;
top:630px;
}
#pic4 {
position:absolute;
left:810px;
top:630px;
}
#pic5 {
position:absolute;
left:1072px;
top:630px;
}
#row5 p {
	background-color:black;
	width:1351px;
	height:50px;
	letter-spacing:3px;
	font-size:12px;
	font-family:Century Gothic;
	position:absolute;
	left:-10px;
	top:1009px;
	text-align:center;
	color:white;
	}